/*
 Theme Name:   SBIM
 Description:  Responsive Theme for SBIM
 Author:       SBIM
 Author URI:   https://www.smallbusinessinternetmarketing.com.au
 Template:     Divi
 Text Domain:  Divi-child
 Version:      1.0
*/

/* EDIT the custom.css FILE */

.sbimreferral { float: right; display: block; padding-left: 20px; }
.sbimreferral.logo { position: relative; top: -6px; }
.sbimreferral.logo img { position: relative; top: 3px; }
#main-content .container { padding-top: 20px; padding-bottom: 20px; }

.gfield input { width: 100%!important; }

.gform_button {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 20px;
  background: #3498db;
  padding: 10px 20px 10px 20px;
  border: solid #bdbdbd 2px;
  text-decoration: none;
float: right;
}

.gform_button:hover {
  background: #7fabc7;
  text-decoration: none;
}

#main-footer * { color: #EFEFef; }